Compiler gesucht...

Dieses Thema im Forum "Sicherheit & Datenschutz" wurde erstellt von Weizenbier, 12. April 2007 .

Schlagworte:
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 12. April 2007
    Hey,
    Hab mich mal schlau gemacht so über exploit scripts, hab auch schon einige gefunden.
    Auf z.B www.milw0rm.com

    Jedoch habe ich ein problem mit dem compilen, welches prog bzw. welcher compiler ist geeignet dafür und was einstellen.

    Wäre nett wenn mir einer weiter helfen würd.

    So far ...
    Weizenbier
     

  2. Anzeige
    Dealz: stark reduzierte Angebote finden.
  3. #2 12. April 2007
    AW: Compiler gesucht...

    manche exploits (Perl) musst du nicht kompilieren. Für C++ kann ich dir nur VC++ 6 empfehlen. Manche laufen aber nur unter Linux. Musste per Cygwin versuchen oder halt ne VM aufsetzen
     
  4. #3 12. April 2007
    AW: Compiler gesucht...

    sinnloser thread...

    wäre ja zu schön wenn alle exploits in der gleichen sprache geschrieben wären und man nur einen compiler bräuchte... zudem bauen die exploit-schreiber manchmal noch fehler ein, damit nicht jeder sofort das exploit nutzen kann...

    aber wie oben schon erwähnt sind viele eben in Perl oder C_(Programmiersprache) bzw. C++ geschrieben....
    mittlerweile werden auch oft exploits für Metasploit Framework erstellt, das ist dann wohl am einfachsten zu benutzen... http://framework-mirrors.metasploit.com


    *closed
     

  5. Videos zum Thema
Die Seite wird geladen...